Support » Plugin: Visualizer: Tables and Charts Manager for WordPress » Plugin Visualizer: Charts and Graphs Lite causes insecure content warning (Chrom

  • Resolved meliory

    (@meliory)


    Hello, I noticed that the plugin causes triggers the “insecure content blocked” warning badge at chrome (this page is trying to load content from unauthenticated sources).

    Any ideas on how to resolve this?

    The page I need help with: [log in to see the link]

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.